[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Subclipse Eclipse Client

From: Leeuw van der, Tim <tim.leeuwvander_at_nl.unisys.com>
Date: 2004-06-07 10:38:06 CEST

Hi,

There's a subclipse mailing list: dev@subclipse.tigris.org, so please send your questsions there.

That said, there's partial funcionality for the Eclipse releases since 3M8, but you have to install a special version.

regards,

--Tim

-----Original Message-----
From: Christoph Lofi [mailto:christoph.lofi@gmx.net]
Sent: maandag 7 juni 2004 10:20
To: users@subversion.tigris.org
Subject: Subclipse Eclipse Client

Hi.

Is it possible that the Eclipse Client does not work in newer Versions of
Eclipse (M8,M9,RC1)? Or did I something wrong?

Christoph

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Jun 7 18:38:06 2004

This is an archived mail posted to the Subclipse Dev mailing list.